Posted on

libslirp 4.2.0 ip_input.c ip_reass Crafted Packet use after free

A vulnerability was found in libslirp 4.2.0. It has been rated as problematic. This issue affects the function ip_reass of the file ip_input.c. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.